# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-08-12 00:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('work', '0004_project_show_project_details'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='video_intro_caption',
            field=models.TextField(blank=True, help_text='Caption to be shown along with main video'),
        ),
    ]
